include mixins
html(lang="en")
  head
    +head

  body
    +navbar

    .container.py
      h1 #{title}
      form(method='POST', action='/api/usuario/edit/'+user._id)
        .form-group
          br
          label Nombre:
          input.form-control(name='nombre', type='text', value=user.nombre)
        .form-group
          label Email:
          input.form-control(name='email', type='text', value=user.email)
        .form-group
          label Password:
          textarea.form-control(name='password')= user.password
        br
        input.btn.btn-primary(type='submit', value='Submit')
+footer